Cybersecurity

MacOS High Sierra Flaw Creates High Anxiety

Apple has released a security update to fix a serious flaw revealed via Twitter. The patch is available for macOS High Sierra 10.13.1. macOS 10.12.6 and earlier versions aren’t affected. “This morning, as of 8 a.m., the update is available for download, and, starting later today, it will be immediately automatically installed on all systems running MacOS High Sierra 10.13.1,” Apple said.

Read more 0 Comments